<!DOCTYPE html>
<!--[if lt IE 7]><html class="lt-ie9 lt-ie11 lt-ie8 lt-ie7"><![endif]--><!--[if IE 7]><html class="ie7 lt-ie11 lt-ie9 lt-ie8"><![endif]--><!--[if IE 8]><html class="ie8 lt-ie11 lt-ie9"><![endif]--><!--[if IE 9]><html class="ie9 lt-ie11"><![endif]--><!--[if IE 10]><html class="ie10 lt-ie11"><![endif]--><!--[if gt IE 10]><!--><html class="gt-ie10"><!--<![endif]--><!--[if !IE]><!--><html><!--<![endif]--><head><META http-equiv="Content-Type" content="text/html; charset=UTF-8"><title>Boeing: Privacy and Cookie Policy</title><!--fixed-layout--><meta charset="UTF-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><!--ls:begin[stylesheet]--><style type="text/css">body
{
  margin:0;
}

body.ls-center
{
  text-align:center;
}

.ls-canvas .ls-row .ls-row-clr
{
  clear:both;
}

.ls-canvas .ls-col
{
  overflow:hidden;
}

.ls-canvas .ls-col-body
{
  overflow:hidden;
}

.ls-canvas .ls-area
{
  overflow:hidden;
}

.ls-canvas .ls-area-body
{
  overflow:hidden;
}

.ls-canvas .ls-area .ls-1st
{
  margin-top:0 !important;
}

.ls-canvas .ls-cmp-wrap
{
  padding:1px 0;
}

.ls-canvas .iw_component
{
  margin:-1px 0;
}

</style><!--ls:end[stylesheet]--><!--ls:begin[meta-vpath]--><meta name="vpath" content=""><!--ls:end[meta-vpath]--><!--ls:begin[meta-page-locale-name]--><meta name="page-locale-name" content=""><!--ls:end[meta-page-locale-name]--><!--ls:begin[stylesheet]--><link type="text/css" href="/assets/boeing.min.css" rel="stylesheet"><!--ls:end[stylesheet]--><!--ls:begin[stylesheet]--><link type="text/css" href="/iw/config/fixed-layout/layout.css" rel="stylesheet"><!--ls:end[stylesheet]--><!--ls:begin[script]--><script type="text/javascript" src="/resources/js/eluminate.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/vendor/jquery-1.11.1.min.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/vendor/require.min.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/app.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/resources/js/AjaxRequest.class.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/resources/js/commonFunctions.js"></script><!--ls:end[script]--><!--ls:begin[stylesheet]--><link type="text/css" href="/assets/ordered-list.css" rel="stylesheet"><!--ls:end[stylesheet]--><!--ls:begin[head-injection]--><meta name="keywords" content="">
<meta name="description" content="Boeing.com privacy and cookie policy.">
<meta property="og:description" content="Boeing.com privacy and cookie policy.">
<meta name="BusinessUnit" content="Corporate">
<meta name="BusinessTopic" content="">
<meta name="ProductName" content="">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="twitter:title" content="">
<meta name="twitter:player:height" content="260">
<meta name="twitter:player:width" content="464">
<meta name="twitter:card" content="player">
<meta name="twitter:description" content="">
<meta name="twitter:image" content="">
<meta name="twitter:player" content="">
<!--ls:end[head-injection]--><!--ls:begin[script]--><!--ls:end[script]--><!--[if lt IE 9]><script src="/assets/js/vendor/html5shiv.min.js" type="text/javascript"></script><script src="/assets/js/vendor/respond.min.js" type="text/javascript"></script><![endif]--></head><body><script type="text/javascript">
            
			 (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-T6NQQT');
        
        </script><!--ls:begin[body]--><div class="ls-canvas" id="ls-canvas"><div class="ls-row" id="site"><div class="ls-fxr" id="ls-gen76652276-ls-fxr"><div class="ls-area" id="ls-row-1-area-1"><div class="ls-area-body" id="ls-gen76652277-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1424490816121"><!--ls:begin[component-1424490816121]--><div class="iw_component" id="1424490816121"><div id="analytics"></div><header class="main">
<div class="wrap header">
<script type="text/javascript" src="/assets/templates/IEeightuser/js/IEeightuserSTD.js" language="JavaScript"></script>
<nav class="top">
<ul>
<li>
<a href="http://boeing.mediaroom.com/" target="_self">News</a>
</li>
<li>
<a href="http://investors.boeing.com/" target="_self">Investors</a>
</li>
<li>
<a href="/employee-and-retiree.page" target="_self">Employee/Retiree</a>
</li>
<li>
<a href="http://www.boeingstore.com/" target="_self">Merchandise</a>
</li>
<li>
<a href="http://www.boeingsuppliers.com/" target="_self">Suppliers</a>
</li>
<li>
<a href="/features/" target="_self">Features &amp; Multimedia</a>
</li>
</ul>
</nav>
<form CLASS="search" NAME="gsearch" METHOD="get" ACTION="http://search-www.boeing.com/search" action="/en_US/commercial/737ng/index.page?submit=true&amp;componentID=1421077357655" method="post">
<DIV CLASS="input-search input-wrap">
<SPAN CLASS="icon magnify"></SPAN><INPUT data-mobile-placeholder="Search" NAME="q" PLACEHOLDER="Search" CLASS="input-text" TYPE="text"><INPUT VALUE="www_boeing" NAME="site" TYPE="hidden"><INPUT VALUE="www_boeing" NAME="client" TYPE="hidden"><INPUT VALUE="www_boeing" NAME="proxystylesheet" TYPE="hidden"><INPUT VALUE="xml_no_dtd" NAME="output" TYPE="hidden"><INPUT CLASS="input-submit" VALUE="Submit" TYPE="submit">
</DIV>
</FORM>
<h1 id="logo">
<a href="/">Boeing</a>
</h1>
<span class="icon magnify-large"></span>
<div class="nav-expand">
<div class="hamburger"></div>
</div>
<nav class="main">
<ul>
<li>
<a class="meganavlink" href="/commercial/">Commercial</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/commercial/737ng/"><img data-original="/resources/boeingdotcom/nav/commercial/737ng.jpg" alt="737NG"><p class="meganavlink">Next-Generation 737</p>
</a>
</li>
<li>
<a href="/commercial/737max/"><img data-original="/resources/boeingdotcom/nav/commercial/737max.jpg" alt="737 MAX"><p class="meganavlink">737 MAX</p>
</a>
</li>
<li>
<a href="/commercial/747/"><img data-original="/resources/boeingdotcom/nav/commercial/747-8.jpg" alt="747-8"><p class="meganavlink">747-8</p>
</a>
</li>
<li>
<a href="/commercial/767/"><img data-original="/resources/boeingdotcom/nav/commercial/767.jpg" alt="767"><p class="meganavlink">767</p>
</a>
</li>
<li>
<a href="/commercial/777/"><img data-original="/resources/boeingdotcom/nav/commercial/777.jpg" alt="777"><p class="meganavlink">777</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/commercial/777x/"><img data-original="/resources/boeingdotcom/nav/commercial/777x.jpg" alt="777X"><p class="meganavlink">777X</p>
</a>
</li>
<li>
<a href="/commercial/787/"><img data-original="/resources/boeingdotcom/nav/commercial/787.jpg" alt="787"><p class="meganavlink">787</p>
</a>
</li>
<li>
<a href="/commercial/freighters/"><img data-original="/resources/boeingdotcom/nav/commercial/freighters.jpg" alt="Freighters"><p class="meganavlink">Freighters</p>
</a>
</li>
<li>
<a href="/commercial/services/"><img data-original="/resources/boeingdotcom/nav/commercial/boeing-edge.jpg" alt="Boeing Support and Services"><p class="meganavlink">Boeing Support and Services</p>
</a>
</li>
<li>
<a href="/commercial/bbj/"><img data-original="/resources/boeingdotcom/nav/commercial/boeing-business-jets.jpg" alt="Boeing Business Jets"><p class="meganavlink">Boeing Business Jets</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/company/about-bca/renton-production-facility.page" target="_self"><img data-original="/resources/boeingdotcom/nav/commercial/renton_interactive_meganav_400x255.jpg" alt="Renton factory"></a>
<div class="block-description blue">
<h3>Inside the Boeing Renton Factory</h3>
<p><p>Home of the 737, The World&rsquo;s Most Popular Jet</p></p>
<a class="btn learn-more" href="/company/about-bca/renton-production-facility.page" target="_self">Learn more <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last">
<a href="/commercial/">Commercial Home <span class="icon arrow-right-small-blue"></span></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/defense/">Defense</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/defense/ah-6-light-attack-helicopter/"><img data-original="/resources/boeingdotcom/nav/defense/ah-6-light-attack-reconnaissance-helicopter.jpg" alt="AH-6 Light Attack Helicopter"><p class="meganavlink">AH-6 Light Attack Helicopter</p>
</a>
</li>
<li>
<a href="/defense/ah-64-apache/"><img data-original="/resources/boeingdotcom/nav/defense/ah-64-apache.jpg" alt="AH-64 Apache"><p class="meganavlink">AH-64 Apache</p>
</a>
</li>
<li>
<a href="/defense/airborne-early-warning-and-control/"><img data-original="/resources/boeingdotcom/nav/defense/airborne-early-warning-and-control.jpg" alt="Airborne Early Warning and Control"><p class="meganavlink">Airborne Early Warning and Control</p>
</a>
</li>
<li>
<a href="/defense/air-force-one/index.page"><img data-original="/resources/boeingdotcom/nav/defense/air_force_one_70x52.jpg" alt="Air Force One"><p class="meganavlink">Air Force One</p>
</a>
</li>
<li>
<a href="/defense/b-1b-bomber/"><img data-original="/resources/boeingdotcom/nav/defense/b-1b-bomber.jpg" alt="B-1B Lancer"><p class="meganavlink">B-1B Lancer</p>
</a>
</li>
<li>
<a href="/defense/b-52-bomber/"><img data-original="/resources/boeingdotcom/nav/defense/b-52-bomber.jpg" alt="B-52 Bomber"><p class="meganavlink">B-52 Bomber</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/defense/t-x/index.page"><img data-original="/resources/boeingdotcom/nav/defense/tx_meganav_70x52.jpg" alt="Boeing T-X"><p class="meganavlink">Boeing T-X</p>
</a>
</li>
<li>
<a href="/defense/c-17-globemaster-iii/"><img data-original="/resources/boeingdotcom/nav/defense/c-17.jpg" alt="C-17 Globemaster III"><p class="meganavlink">C-17 Globemaster III</p>
</a>
</li>
<li>
<a href="/defense/c-40a/"><img data-original="/resources/boeingdotcom/nav/defense/c-40a.jpg" alt="C-40 Series"><p class="meganavlink">C-40A</p>
</a>
</li>
<li>
<a href="/defense/ch-47-chinook/"><img data-original="/resources/boeingdotcom/nav/defense/ch-mh-47-chinook.jpg" alt="CH-47 Chinook"><p class="meganavlink">CH-47 Chinook</p>
</a>
</li>
<li>
<a href="/defense/cybersecurity-information-management/"><img data-original="/resources/boeingdotcom/nav/defense/data-analytics.jpg" alt="Cybersecurity &amp; Information Management"><p class="meganavlink">Cybersecurity &amp; Information Management</p>
</a>
</li>
<li>
<a href="/defense/ea-18g-growler/"><img data-original="/resources/boeingdotcom/nav/defense/ea-18g-growler.jpg" alt="EA-18G Growler"><p class="meganavlink">EA-18G Growler</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/defense/fa-18-super-hornet/"><img data-original="/resources/boeingdotcom/nav/defense/f-a-18-super-hornet.jpg" alt="F/A-18 Super Hornet"><p class="meganavlink">F/A-18 Super Hornet</p>
</a>
</li>
<li>
<a href="/defense/f-15-eagle/"><img data-original="/resources/boeingdotcom/nav/defense/f-15e-strike-eagle.jpg" alt="F-15 Eagle"><p class="meganavlink">F-15 Eagle</p>
</a>
</li>
<li>
<a href="/services/government/index.page"><img data-original="/resources/boeingdotcom/nav/defense/gss_meganav_70x52.jpg" alt="Government Services"><p class="meganavlink">Government Services</p>
</a>
</li>
<li>
<a href="/defense/jstars/index.page"><img data-original="/resources/boeingdotcom/nav/defense/jstars_meganav_70x52.jpg" alt="JSTARS"><p class="meganavlink">JSTARS</p>
</a>
</li>
<li>
<a href="/defense/kc-46a-pegasus-tanker/"><img data-original="/resources/boeingdotcom/nav/defense/kc-46-tanker.jpg" alt="KC-46A Pegasus Tanker"><p class="meganavlink">KC-46A Pegasus Tanker</p>
</a>
</li>
<li>
<a href="/defense/missile-defense/"><img data-original="/resources/boeingdotcom/nav/defense/missle-defence.jpg" alt="Missile Defense"><p class="meganavlink">Missile Defense</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/defense/maritime-surveillance/p-8-poseidon/index.page"><img data-original="/resources/boeingdotcom/nav/defense/maritime-surveillance.jpg" alt="P-8"><p class="meganavlink">P-8</p>
</a>
</li>
<li>
<a href="/defense/unmanned-little-bird-h-6u/"><img data-original="/resources/boeingdotcom/nav/defense/unmanned-little-bird-h-6u.jpg" alt="Unmanned Little Bird H-6U"><p class="meganavlink">Unmanned Little Bird H-6U</p>
</a>
</li>
<li>
<a href="/defense/v-22-osprey/"><img data-original="/resources/boeingdotcom/nav/defense/v-22-osprey.jpg" alt="V-22 Osprey"><p class="meganavlink">V-22 Osprey</p>
</a>
</li>
<li>
<a href="/defense/weapons/"><img data-original="/resources/boeingdotcom/nav/defense/weapons.jpg" alt="Weapons"><p class="meganavlink">Weapons</p>
</a>
</li></ul></div></div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last">
<a href="/defense/">Defense Home <span class="icon arrow-right-small-blue"></span></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/space/">Space</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/space/phantom-express/index.page"><img data-original="/resources/boeingdotcom/nav/space/phantom_express_meganav_70x52.jpg" alt="Phantom Express"><p class="meganavlink">Phantom Express</p>
</a>
</li>
<li>
<a href="/space/boeing-satellite-family/"><img data-original="/resources/boeingdotcom/nav/space/boeing-satellite-family.jpg" alt="Boeing Satellite Family"><p class="meganavlink">Boeing Satellite Family</p>
</a>
</li>
<li>
<a href="/space/starliner/"><img data-original="/resources/boeingdotcom/nav/space/starliner_meganav_new_70x52.jpg" alt="CST-100 Starliner"><p class="meganavlink">CST-100 Starliner</p>
</a>
</li>
<li>
<a href="/space/global-positioning-system/"><img data-original="/resources/boeingdotcom/nav/space/gps.jpg" alt="Global Positioning System"><p class="meganavlink">Global Positioning System</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/space/international-space-station/"><img data-original="/resources/boeingdotcom/nav/space/international-space-station.jpg" alt="International Space Station"><p class="meganavlink">International Space Station</p>
</a>
</li>
<li>
<a href="http://beyondearth.com/path-to-mars/"><img data-original="/resources/boeingdotcom/nav/space/path_to_mars_70x52.jpg" alt="Path to Mars"><p class="meganavlink">Path to Mars</p>
</a>
</li>
<li>
<a href="/space/space-launch-system/"><img data-original="/resources/boeingdotcom/nav/space/sls_meganav_70x52.jpg" alt="Space Launch System"><p class="meganavlink">Space Launch System</p>
</a>
</li>
<li>
<a href="/space/united-launch-alliance/"><img data-original="/resources/boeingdotcom/nav/space/united-launch-alliance.jpg" alt="United Launch Alliance"><p class="meganavlink">United Launch Alliance</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/features/2016/05/cst100-domes-05-16.page" target="_self"><span class="icon play-btn-large"></span><img data-original="/resources/boeingdotcom/nav/space/cst100_domes_meganav_390x219.jpg" alt="Major Move for U.S. Return to Human Space Flight"></a>
<div class="block-description blue">
<h3>Major Move for U.S. Return to Human Space Flight</h3>
<p><p>CST-100 Starliner Test Article domes mated into full capsule for first time at Kennedy Space Center.</p></p>
<a class="btn learn-more" href="/features/2016/05/cst100-domes-05-16.page" target="_self">Learn more <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last">
<a href="/space/">Space Home <span class="icon arrow-right-small-blue"></span></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/services/index.page">Services</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/services/index.page#/commercial-services"><img data-original="/resources/boeingdotcom/nav/services/global_services_commercial_70x52.jpg" alt="Global Services - Commercial Services"><p class="meganavlink">Commercial Services</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/services/index.page#/government-services"><img data-original="/resources/boeingdotcom/nav/services/global_services_government_70x52.jpg" alt="Global Services - Government Services"><p class="meganavlink">Government Services</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/services/index.page#/video" target="_self"><img data-original="/resources/boeingdotcom/nav/services/featured_bgs_meganav_390x220.jpg" alt="Boeng Global Services"></a>
<div class="block-description blue">
<h3>Boeing Global Services at the Ready</h3>
<p><p>Wherever. Whenever. Boeing is committed to serving and supporting its customers.</p></p>
<a class="btn learn-more" href="/services/index.page#/video" target="_self">Watch Video <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last"></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/innovation/">Innovation</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row">
<div class="col col-xs-4">
<div class="block block-small">
<a class="block-video block-video-small" href="/innovation/#/feature-video" target="_self"><span class="icon play-btn-large"></span><img data-original="/resources/boeingdotcom/nav/innovation/wgs2_390x220.jpg" alt="WGS2"></a>
<div class="block-description block-description-additional white">
<h2>The Military Satellite That Avoids Jams and Secures Comms</h2>
<a class="btn learn-more" href="/innovation/#/feature-video" target="_self">Learn more <span class="icon arrow-right-small-grey"></span></a>
</div>
</div>
</div>
<div class="col col-xs-4">
<div class="block block-small">
<a class="block-video block-video-small" href="/innovation/#/defense" target="_self"><span class="icon play-btn-large"></span><img data-original="/resources/boeingdotcom/nav/innovation/kc-tanker-3d-390x220.jpg" alt="The KC-46A: Air Refueling in 3D"></a>
<div class="block-description block-description-additional white">
<h2>The KC-46A: Air Refueling in 3D</h2>
<a class="btn learn-more" href="/innovation/#/defense" target="_self">Learn more <span class="icon arrow-right-small-grey"></span></a>
</div>
</div>
</div>
<div class="col col-xs-4">
<div class="block block-small">
<a class="block-video block-video-small" href="/innovation/#/technology" target="_self"><span class="icon play-btn-large"></span><img data-original="/resources/boeingdotcom/nav/innovation/innovation_insitu_390x220.jpg" alt="UAVs. Holograms. Wildfire."></a>
<div class="block-description block-description-additional white">
<h2>UAVs. Holograms. Wildfire.</h2>
<a class="btn learn-more" href="/innovation/#/technology" target="_self">Learn more <span class="icon arrow-right-small-grey"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last"></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/history/">Our History</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/history/products/"><img data-original="/resources/boeingdotcom/nav/history/products.jpg" alt="products in Boeing history"><p class="meganavlink">Products</p>
</a>
</li>
<li>
<a href="/history/pioneers/"><img data-original="/resources/boeingdotcom/nav/history/pioneers.jpg" alt="aerospace pioneers"><p class="meganavlink">Pioneers</p>
</a>
</li>
<li>
<a href="/history/video-series/index.page"><img data-original="/resources/boeingdotcom/nav/boeing100/archive_vids_70x52.jpg" alt="Video series logo"><p class="meganavlink">The Boeing Archives Presents Video Series</p>
</a>
</li>
<li>
<a href=" http://www.theatlantic.com/sponsored/boeing-2015/a-century-in-the-sky/652/"><img data-original="/resources/boeingdotcom/nav/history/century_sky_70x52.jpg" alt="T-6 Texan"><p class="meganavlink">A Century in the Sky</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/company/tours/"><img data-original="/resources/boeingdotcom/nav/history/tours.jpg" alt="tours"><p class="meganavlink">Tours</p>
</a>
</li>
<li>
<a href="/resources/boeingdotcom/history/pdf/Boeing_Chronology.pdf"><img data-original="/resources/boeingdotcom/nav/history/chronology_70x52.jpg" alt="Red Barn"><p class="meganavlink">Boeing Chronology</p>
</a>
</li>
<li>
<a href="/boeing100/index.page"><img data-original="/resources/boeingdotcom/nav/history/centennial_70x52.jpg" alt="Boeing image"><p class="meganavlink">Centennial Celebration 1916-2016</p>
</a>
</li>
<li>
<a href="http://www.boeing.com/bds/strategicairpower/"><img data-original="/resources/boeingdotcom/nav/history/hist_strategic_70x52.jpg" alt="Aircraft"><p class="meganavlink">Strategic Airpower: History of Bombers</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="http://theageofaerospace.com/discovery" target="_blank"><img data-original="/resources/boeingdotcom/nav/history/age_meganav_390x220.jpg" alt="Space Launch System"></a>
<div class="block-description blue">
<h3>The Age of Aerospace</h3>
<p><p>An epic five-part documentary series 100 years in the making. Presented in 18 languages with an interactive library.</p></p>
<a class="btn learn-more" href="http://theageofaerospace.com/discovery" target="_blank">Explore the Series <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last">
<a href="/history/">Our History Home <span class="icon arrow-right-small-blue"></span></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/global/">Global</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/global/#/overview"><img data-original="/resources/boeingdotcom/nav/countries/global_focus_70x52.jpg" alt="Global Focus"><p class="meganavlink">Global Focus</p>
</a>
</li>
<li>
<a href="/global/#/region"><img data-original="/resources/boeingdotcom/nav/countries/boeing_international_70x52.jpg" alt="Boeing International"><p class="meganavlink">Boeing International</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/global/#/presence" target="_self"><img data-original="/resources/boeingdotcom/global/presence-map_400x225.jpg" alt="Presence and Partnerships"></a>
<div class="block-description blue">
<h3>Presence and Partnerships</h3>
<p><p>Boeing&rsquo;s global reach includes customers in approximately 150 countries and employees and operations in more than 65 countries.</p></p>
<a class="btn learn-more" href="/global/#/presence" target="_self">Learn more <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last"></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/principles/">Our Principles</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/principles/vision.page"><img data-original="/resources/boeingdotcom/nav/our-principles/vision.jpg" alt="Vision"><p class="meganavlink">Vision</p>
</a>
</li>
<li>
<a href="/principles/global-engagement-summary.page"><img data-original="/resources/boeingdotcom/nav/our-principles/bsb-global-engagement-summary.jpg" alt="Annual Global Engagement Summary"><p class="meganavlink">Global Engagement Summary</p>
</a>
</li>
<li>
<a href="/principles/environment/index.page"><img data-original="/resources/boeingdotcom/nav/our-principles/environment-eco.jpg" alt="Environment"><p class="meganavlink">Environment</p>
</a>
</li>
<li>
<a href="/principles/ethics-and-compliance.page"><img data-original="/resources/boeingdotcom/nav/our-principles/ethics-compliance.jpg" alt="Ethics and compliance"><p class="meganavlink">Ethics &amp; Compliance</p>
</a>
</li>
<li>
<a href="/principles/human-rights.page"><img data-original="/resources/boeingdotcom/nav/our-principles/human-rights.jpg" alt="Human rights"><p class="meganavlink">Human Rights</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/principles/diversity.page"><img data-original="/resources/boeingdotcom/nav/our-principles/diversity.jpg" alt="Diversity and Inclusion"><p class="meganavlink">Diversity &amp; Inclusion</p>
</a>
</li>
<li>
<a href="/principles/employee-safety.page"><img data-original="/resources/boeingdotcom/nav/our-principles/employee-safety.jpg" alt="Employee safety"><p class="meganavlink">Employee Safety</p>
</a>
</li>
<li>
<a href="/principles/education.page"><img data-original="/resources/boeingdotcom/nav/our-principles/education.jpg" alt="Education"><p class="meganavlink">Education</p>
</a>
</li>
<li>
<a href="/careers/military-and-veterans/"><img data-original="/resources/boeingdotcom/nav/careers/transitioning-military.jpg" alt="Military &amp; Veteran Engagement"><p class="meganavlink">Military and Veteran Engagement</p>
</a>
</li>
<li>
<a href="/principles/community-engagement.page"><img data-original="/resources/boeingdotcom/nav/our-principles/community-engagement.jpg" alt="Community engagement"><p class="meganavlink">Community Engagement</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/principles/community-engagement.page#/overview" target="_self"><img data-original="/resources/boeingdotcom/nav/our-principles/meganav_390x220.jpg" alt="Invest. Innovate. Invest More. "></a>
<div class="block-description blue">
<h3>Invest. Innovate. Invest More. </h3>
<p><p>The 2017 Boeing Global Engagement Portfolio highlights ongoing, companywide efforts that build, enhance and contribute to the social fabric of our world.</p></p>
<a class="btn learn-more" href="/principles/community-engagement.page#/overview" target="_self">Learn more <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last"></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/careers/">Careers</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/careers/career-areas/"><img data-original="/resources/boeingdotcom/nav/careers/career-areas.jpg" alt="Career Areas"><p class="meganavlink">Career Areas</p>
</a>
</li>
<li>
<a href="/careers/life-at-boeing/"><img data-original="/resources/boeingdotcom/nav/careers/life-at-boeing.jpg" alt="Life at Boeing"><p class="meganavlink">Life at Boeing</p>
</a>
</li>
<li>
<a href="/careers/benefits/"><img data-original="/resources/boeingdotcom/nav/careers/benefits.jpg" alt="employee, doctor"><p class="meganavlink">Benefits</p>
</a>
</li>
<li>
<a href="/careers/college/"><img data-original="/resources/boeingdotcom/nav/careers/college-early-career.jpg" alt="College and Entry Level"><p class="meganavlink">College and Entry Level</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/careers/military-and-veterans/"><img data-original="/resources/boeingdotcom/nav/careers/transitioning-military.jpg" alt="Military &amp; Veterans"><p class="meganavlink">Military &amp; Veterans</p>
</a>
</li>
<li>
<a href="/careers/events/"><img data-original="/resources/boeingdotcom/nav/careers/events.jpg" alt="employee"><p class="meganavlink">Events</p>
</a>
</li>
<li>
<a href="https://boeing.taleo.net/careersection/exprofile/profile.ftl?lang=en"><img data-original="/resources/boeingdotcom/nav/careers/my-account.jpg" alt="employees"><p class="meganavlink">My Account</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="https://jobs.boeing.com/" target="_self"><img data-original="/resources/boeingdotcom/nav/careers/search-jobs-lrg-image-link.jpg" alt="careers with Boeing"></a>
<div class="block-description blue">
<h3>Build something amazing</h3>
<p><p>Learn more about careers with Boeing.</p></p>
<a class="btn learn-more" href="https://jobs.boeing.com/" target="_self">Search Jobs <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last">
<a href="/careers/">Start Your Boeing Career <span class="icon arrow-right-small-blue"></span></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/company/">Our Company</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/company/general-info/"><img data-original="/resources/boeingdotcom/nav/our-company/general-information.jpg" alt="Boeing logo on building"><p class="meganavlink">General Information</p>
</a>
</li>
<li>
<a href="/company/bios/"><img data-original="/resources/boeingdotcom/nav/our-company/executive_bios.jpg" alt="company executives"><p class="meganavlink">Executive Biographies</p>
</a>
</li>
<li>
<a href="/company/general-info/corporate-governance.page"><img data-original="/resources/boeingdotcom/nav/our-company/company_corp_gov.jpg" alt="Boeing building"><p class="meganavlink">Corporate Governance</p>
</a>
</li>
<li>
<a href="/company/about-bca/"><img data-original="/resources/boeingdotcom/nav/our-company/boeing-commercial-airlines.jpg" alt="Boeing 787"><p class="meganavlink">Boeing Commercial Airplanes</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/company/about-bds/"><img data-original="/resources/boeingdotcom/nav/space/starliner_meganav_new_70x52.jpg" alt="CST-100 Starliner"><p class="meganavlink">Boeing Defense, Space &amp; Security</p>
</a>
</li>
<li>
<a href="/company/about-bgs/index.page"><img data-original="/resources/boeingdotcom/nav/our-company/company_about_bgs_70x52.jpg" alt="2 workers"><p class="meganavlink">Boeing Global Services</p>
</a>
</li>
<li>
<a href="/company/key-orgs/"><img data-original="/resources/boeingdotcom/nav/our-company/key-organizations.jpg" alt="Boeing workers"><p class="meganavlink">Key Organizations</p>
</a>
</li>
<li>
<a href="/company/tours/"><img data-original="/resources/boeingdotcom/nav/our-company/tours.jpg" alt="Boeing tour"><p class="meganavlink">Tours</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/company/key-orgs/horizon-x/" target="_self"><img data-original="/resources/boeingdotcom/nav/our-company/horizon_x_megnav_390x220.jpg" alt="Boeing HorizonX"></a>
<div class="block-description blue">
<h3>Boeing HorizonX</h3>
<p><p>Bringing new ideas to life through technology advancements, disruptive market strategies, and venture partnerships.</p></p>
<a class="btn learn-more" href="/company/key-orgs/horizon-x/" target="_self">DISCOVER YOUR FUTURE TODAY <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last"></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
</ul>
</nav>
<div class="clear both"></div>
</div>
</header><aside id="share">
<a class="btn" href="#">+share</a>
<div class="pop-out">
<div class="addthis_toolbox addthis_20x20_style"></div>
</div>
</aside>
</div><!--ls:end[component-1424490816121]--></div></div></div><div class="ls-area" id="ls-row-1-area-2"><div class="ls-area-body" id="ls-gen76652278-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1424490816137"><!--ls:begin[component-1424490816137]--><div class="iw_component" id="1424490816137"><div class="row">
<div class="col col-xs-12 full-width">
<div class="slider-full-width slider-full-width-small slider-full-width-single js">
<div class="slider-items">
<article class="slider-item first">
<div class="image-contain">
<div class="image">
<img class="owl-lazy" alt="Privacy and Cookie Policy" data-src="/resources/boeingdotcom/utility/images/privacy_hero_small.jpg" data-mobile="/resources/boeingdotcom/utility/images/privacy_hero_small_mobile.jpg" data-thumb="/resources/boeingdotcom/utility/images/privacy_hero_small_mobile_thumb.jpg"></div>
</div>
<div class="slider-info tl"><h2>Privacy and Cookie Policy</h2><div class="bottom"></div>
</div>
</article>
</div>
</div>
</div>
</div>
</div><!--ls:end[component-1424490816137]--></div></div></div><div class="ls-area" id="ls-row-1-area-3"><div class="ls-area-body" id="ls-gen76652279-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1424490816138"><!--ls:begin[component-1424490816138]--><div class="iw_component" id="1424490816138"><section data-hash="content_section_no_image" class="block copy-large copy-styles fade-bottom">
<div class="wrap">
<div class="row">
<div class="col col-xs-12">
<h1 class="heading-lg">Boeing Privacy and Cookie Policy</h1>
</div>
</div>
<div class="row">
<div class="col col-xs-12 end">
<div class="row">
<h3 class="heading-md">
</h3><p>Thank you for reviewing the Boeing Privacy and Cookie Policy  (&ldquo;Policy&rdquo;). The Boeing Company and its family of companies (&ldquo;Boeing&rdquo;) are  sensitive to the issue of confidentiality in online interactions and are  committed to protecting individual privacy across our range of websites,  products and services (&ldquo;Sites&rdquo;). This Policy is intended to inform you about  the approach Boeing Sites displaying this Policy follow when collecting, using  and disclosing your information.</p>
<p><b>What data do we collect automatically and why?</b><br /> When you visit Boeing Sites and you have not otherwise identified yourself  (e.g., via registration with a Boeing Site), our web servers automatically  recognize your domain name, but not your e-mail address. We collect the domain  name and monitor general site use and traffic patterns to improve the Sites  that we offer. Boeing uses web server logs to collect data for metrics  purposes. Examples of the types of data collected in the logs are IP addresses,  referral pages, date and time of site access, and site visited. We may use  collected data to customize the content and/or layout of our pages for each  individual visitor.</p>
<p><b>Do we use cookies or  tracers on our Sites?</b><br /> Cookies are small data files placed on your device by a website when you  visit. Boeing may use cookies set by us or other companies for tracking  purposes or to make our Sites easier to use. Cookies are currently the best way  to effectively identify unique website visitors and understand how they  navigate our Sites. Like many websites, we do not currently respond to &ldquo;do not  track&rdquo; browser headers. But with most internet browsers, you can take steps to  limit tracking by erasing cookies from your device and by setting your browser  to block all cookies or warn you before a cookie is stored. Cookies offer  enhanced functionality to the user, but whether you allow a cookie to be placed  on your device is up to you.</p>
<p>In some instances, Boeing uses tracking scripts or  "tracers" that recognize a unique identifier from a cookie placed on  your device by another website. These are used by Boeing to gauge the success  of our programs, such as advertising campaigns. For instance, we may use a  tracer to determine whether you visit our employment pages after visiting a  resume or career site where we placed a banner ad.</p>
<p>While our  cookie names may change over the course of time, they generally fall into the  following categories:</p>
<div class="row">
<div class="col col-xs-12 end">
<div class="table table-tabs">
<div class="table-responsive">
<table class="table active">
<tbody>
<tr>
<td valign="top" width="168">
<p><b>Categories</b></p>
</td>
<td valign="top">
<p><b>Examples</b></p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Site    Features <br /> and Processes</p>
</td>
<td class="align-left" valign="top">
<p>These cookies help us deliver products and services    that you expect, such as maintaining your shopping cart, processing payments,    navigating around Sites, and using live chat to interact with customer    service representatives. Some of these cookies may be placed on your device    by a third party with which we contract to provide certain services. Without    these cookies, our Sites cannot function properly.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Site    Preferences</p>
</td>
<td class="align-left" valign="top">
<p>These cookies allow our Sites to remember information    that changes the way the Site behaves or looks, such as your preferred    language or the region you are in. These cookies can also assist you in    changing text size, font and other parts of web pages that you can    personalize. Without these cookies, our Sites cannot function properly.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Site    Improvement</p>
</td>
<td class="align-left" valign="top">
<p>These cookies help us improve our Sites and your    browsing experience. Blocking or deleting these cookies will not impact Site    functionality. For details and to opt out, see section &ldquo;Do we use cookies or    tracers on our Sites?&rdquo;.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Analytics</p>
</td>
<td class="align-left" valign="top">
<p>These cookies help us understand how visitors engage    with our Sites through collection of usage statistics. Examples of the types    of data collected include IP addresses, referral pages, date and time of Site    access, and Site visited. Some of these cookies may be placed on your device    by a third party with which we contract to provide certain services. Blocking    or deleting these cookies will not impact Site functionality. For details and    to opt out, see section &ldquo;Do third parties use cookies or tracers on our    Sites?&rdquo;.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Advertising    and <br /> Remarketing</p>
</td>
<td class="align-left" valign="top">
<p>These cookies are used to understand and deliver ads,    make them more relevant to you, and analyze the effectiveness of our programs    such as employee recruiting campaigns. They may use the fact that you visited    our Sites to target online ads for Boeing services to you on non-Boeing    websites. Some of these cookies may be placed on your device by a third party    with which we contract to provide certain services. Blocking or deleting    these cookies will not impact Site functionality. For details and to opt out,    see section &ldquo;Do we participate in interest-based advertising?&rdquo;.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Social    Features</p>
</td>
<td class="align-left" valign="top">
<p>These cookies allow you to more easily share our Site    content on social networks, or share your comments with other Site visitors.    Some of these cookies may be placed on your device by a third party with    which we contract to provide certain services. Blocking or deleting these    cookies will not impact Site functionality. For details and to opt out, see    section &ldquo;Do third parties use cookies or tracers on our Sites?&rdquo;.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Security    and <br /> Authentication</p>
</td>
<td class="align-left" valign="top">
<p>These cookies are used to authenticate users, prevent    fraudulent use of login credentials, and protect user data from unauthorized    parties. Without these cookies, certain Sites features cannot function    properly.</p>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
<p>&nbsp;</p>
<p><b>Do third parties use  cookies or tracers on our Sites?<br /> </b>Boeing Sites often contain cookies or similar technologies from third-party  providers, which help us compile statistics about the effectiveness of our  promotional campaigns, perform analytics, enable social networking features  such as sharing Boeing content or leaving Site comments, and other operations. These  technologies enable the third-party providers to set or read their own cookies  or other identifiers on your device, through which they can collect information  about your online activities across the Sites and other, unaffiliated devices,  applications, websites or services. You can opt out of data collection or use  by some of these third-party providers by clicking the following links:</p>
<ul class=" list-with-bullets">
<li><a href="http://tools.google.com/dlpage/gaoptout" target="_blank">http://tools.google.com/dlpage/gaoptout</a></li>
<li><a href="http://www-01.ibm.com/software/marketing-solutions/privacy/index.html" target="_blank">http://www-01.ibm.com/software/marketing-solutions/privacy/index.html</a></li>
<li><a href="http://www.adobe.com/privacy/opt-out.html" target="_blank">http://www.adobe.com/privacy/opt-out.html</a></li>
<li><a href="http://www.addthis.com/privacy/opt-out" target="_blank">http://www.addthis.com/privacy/opt-out</a><b> </b></li>
<li><a href="https://www.scorecardresearch.com/optout.aspx" target="_blank">https://www.scorecardresearch.com/optout.aspx</a><b> </b></li>
</ul>
<p id="IBA"><b>Do we participate in  interest-based advertising?</b><br /> Boeing may also enable cookies and third-party tracking mechanisms to  collect your information for use in interest-based advertising. For example,  third parties may use the fact that you visited our Sites to target online ads  for Boeing services to you on non-Boeing websites. In addition, our third-party  advertising networks might use information about your use of our Sites to help  target non-Boeing advertisements based on your online behavior in general. You can learn more about interest-based advertising, or opt out of the  practice, by clicking the following links:</p>
<ul class=" list-with-bullets">
<li><a href="http://www.networkadvertising.org/choices">http://www.networkadvertising.org/choices</a> &nbsp;</li>
<li><a href="http://www.aboutads.info/choices">http://www.aboutads.info/choices</a></li>
<li><a href="https://www.google.com/settings/ads/plugin">https://www.google.com/settings/ads/plugin</a></li>
</ul>
<p>You can opt out of interest-based advertising in mobile apps  by downloading the Digital Advertising Alliance&rsquo;s AppChoices tool at the  following link:</p>
<ul class=" list-with-bullets">
<li><a href="https://www.aboutads.info/appchoices">https://www.aboutads.info/appchoices</a><b> </b></li>
</ul>
<p><b>Do we use cross-device tracking?</b><br /> Data collected from a  particular browser, app or device may be used with another computer or device  that is linked to the browser, app or device on which such data was collected.  For example, we or our third-party service providers may display an ad to you  on your laptop based on the fact that you visited Boeing Sites on your  smartphone. You can opt out of cross-device tracking on each of your browsers  and devices by using the links provided above (see &ldquo;Do we participate in interest-based advertising?&rdquo;). Please note that the opt-out will apply only to  the specific browser or device from which you opt out, and you will need to opt  out separately on all of your browsers and devices.</p>
<p><b>Do we  collect and use personal information?</b><br /> In some cases, Boeing requests personal information from you, and in other  cases we get it by noting how you interact with our Sites. Examples of personal  information include name, phone number, e-mail address, and mailing address.  Boeing may use your personal information in a variety of ways, including:</p>
<ul class=" list-with-bullets">
<li>To fulfill  underlying transactions on our Sites;</li>
<li>To satisfy  the purpose of your accessing the Sites;</li>
<li>To respond to your questions or requests concerning the  Sites;</li>
<li>To deliver confirmations, account information, notifications,  and similar operational communications;</li>
<li>To improve your user experience and the quality of our  Sites;</li>
<li>To comply with legal and/or regulatory requirements; and</li>
<li>To manage our business.</li>
</ul>
<p>We and our partners also may use  the information you provide to send you future communications (including, for  example, promotional messages) about Boeing and issues of interest via email,  postal mail, fax, SMS and phone as permitted by local law. Although we hope you  will find our promotional communications of interest, you may opt out of  receiving them by following the instructions included in each message. Please  note that we do not consider aggregated information, from which identifiers  have been removed, to be personal information.</p>
<p>We will provide you with access  to your personal information that we hold for any purpose within practical and  legal limits. This includes requests that we correct the data if it is  inaccurate or delete the data if Boeing is not required to retain it by law or  for legitimate business purposes. Access, correction, or deletion requests can  be made by emailing us <a href="mailto:globalprivacy@boeing.com">here</a>.</p>
<p>We may combine personal information collected through our  Sites with other information that we or third parties collect about you in  other contexts such as our communications with you via email or phone, or your  customer service records. We will treat such combined information as personal  information and protect it in accordance with this Policy.</p>
<p><b>Do we collect and use location data?</b> <br /> When you use Boeing Sites,  we may, after obtaining consent  as required by local law,  collect and process information about your actual location. We use  various technologies to determine location, including IP address, GPS, and  other sensors that may, for example, provide us with information on nearby  devices, Wi-Fi access points and cell towers. Location data is used in  accordance with the section &ldquo;Do we collect and use personal information?&rdquo;, and  disclosed in accordance with the section &ldquo;When would we disclose your  information?&rdquo;.</p>
<p><b>What security is provided?</b><br /> Boeing uses commercially  reasonable physical, electronic, and procedural safeguards to protect your  personal information against loss or unauthorized access, use, modification, or  deletion. However, no security program is foolproof, and thus we cannot  guarantee the absolute security of your personal or other information.</p>
<p><b>When would we disclose your information?</b><br /> Certain Boeing Sites may  disclose information to third parties assisting us in processing a transaction  requested by you (e.g., credit card service providers). In addition, we may  disclose personal information to contractors and service providers acting on  our behalf for the purposes identified above (see &ldquo;Do we collect and use  personal information?&rdquo;),  including to send promotional communications to you via email, postal mail,  fax, SMS and phone as permitted by local law. In order to cooperate with legitimate governmental  requests, subpoenas, or court orders, to protect Boeing and/or Boeing's systems  and customers, to  establish, protect, or exercise our legal rights or defend against legal  claims, or to ensure the  integrity and operation of Boeing and/or Boeing's business and systems, Boeing  may access and disclose any information it considers necessary or appropriate  under the circumstances.</p>
<p><b>What about children's privacy?</b><br /> Boeing does not knowingly collect, use or disclose personal information from  children under 13, or equivalent minimum age in the relevant jurisdiction. If  you believe that we have collected personal information about a child under 13,  please inform us by email <a href="mailto:globalprivacy@boeing.com">here</a> so  that we may delete the information. Additionally, please use this same email  address to request removal of content or information that was posted to our  Sites when the registered user was under the age of 18.</p>
<p><b>What if data is transmitted internationally?</b><br /> If you are one of our international visitors, we realize that you may want to  know whether your personal information will be transferred out of your country  of origin. Please be aware that when  you register or request a transaction on Boeing Sites, we reserve the right to  transfer your personal data to computers in the United States or any other  country where Boeing or its affiliates, subsidiaries or service providers  maintain facilities. The data protection laws in these countries may be  different from, and less stringent than, those in your country of residence. By  using the Sites or by providing any personal or other information to us, you  expressly consent to such transfer and processing. We take steps to ensure that  the data we collect under this Policy is processed according to the provisions  of this Policy and the requirements of applicable law wherever the data is  located.</p>
<p><b>Does this Policy apply to all Boeing Sites?</b><br /> This Policy applies to visitors of Boeing Sites that link to this Policy.  Individual Boeing Sites may adopt different privacy policies that fit  transactions taking place on those Boeing Sites. If a Boeing Site has its own  privacy policy, the provisions of that policy will take priority if it  conflicts with this Policy.</p>
<p><b>What about external links?</b><br /> For the convenience of our Site visitors, Boeing may provide links to third  party websites that are external to Boeing. These websites are not operated or  controlled by Boeing, and Boeing is not responsible for the privacy practices  or the content of such external websites.</p>
<p><b>How do we  approach privacy for mobile applications?</b><br /> This section of the Policy describes our practices related to the collection,  use, disclosure of, and user control over, personal and location information we  collect from or about you in the course of providing services through our  mobile applications (&ldquo;Apps&rdquo;).</p>
<p>Collection: After download, our  Apps may solicit information from you such as login credentials. Logging in  generally allows access to account information and App features. You may at  times be given the option to enter personal information while using certain  features of our Apps. Some of the information you enter may include first and  last name, phone number, email, mailing address, passport or government ID  (number, country of issue, expiration date), gender, date of birth, and country  of residence.</p>
<p>Use &amp; Retention: We use the  information about you and your device (including location data) collected  through our Apps, as well as other information obtained from our website or  network, your device and account for several purposes. These include to  maintain and provide you with the services, to respond to your questions and  instructions, to maintain the integrity of our network and address security  issues, to investigate or take action regarding violations or suspected  violations of law or our terms, and to improve Boeing products and services.  Boeing will store your personal information for as long as you use the App, and  no longer than is necessary for the purposes for which the information was  collected or for which it is legitimately further processed.</p>
<p>Disclosure: Boeing will share  your personal information as indicated in the section &ldquo;When would we disclose  your information?&rdquo;.</p>
<p>User Control: Access, correction,  or deletion requests for your personal information can be made by emailing us <a href="mailto:globalprivacy@boeing.com">here</a>.</p>
<p>Location Information: If you have first provided permission  through your device, Boeing may obtain pinpointed physical location information  from technologies like GPS, Wi-Fi, or cell tower proximity. You are able to  withdraw your permission for Boeing to acquire pinpointed location information  from your device through your device settings, although Boeing does not control  this process. Boeing Apps use the geo-location features (GPS or network-based)  to support your use of location-based tools such as airport/map views, city  code searches and other features, as-well-as to improve Boeing Apps.</p>
<p><b>What happens to my data if Boeing reorganizes?</b><br /> In the event of a reorganization, merger, sale, joint venture, assignment,  transfer, or other disposition of all or any portion of our business, assets or  stock, Boeing is likely to disclose your personal information to the new  owners, subject to a requirement that such information be used only in  accordance with this Policy.</p>
<p><b>How do we handle Boeing employee information?</b><br /> This section describes Boeing&rsquo;s collection, use, and disclosure of  employees&rsquo; personal information in non-employment contexts, such as when using  optional and/or public Boeing Sites. This section will apply to a Site if  linked directly from there; otherwise, our internal privacy policies will  apply. Some of our Sites that provide employee and retiree information may  provide different policies, in which case they take priority.</p>
<p>We may collect and use your personal information as  described by this Policy in section &ldquo;Do we collect and use personal  information?&rdquo; and disclose your information as described in section &ldquo;When would  we disclose your information?&rdquo;. Access, correction, or deletion requests for  your personal information can be made by emailing us <a href="mailto:globalprivacy@boeing.com">here</a>.</p>
<p><b>How do we  keep current?</b><br /> From time to time, Boeing may revise this Policy at its discretion. We note the  effective date of the Policy below, so you know when it was last updated.  Boeing advises you to check back periodically to review the Policy because  users of our Sites will be prospectively bound by the then-current version of  this Policy.<br /> Effective Date:  May 19, 2016</p></div>
</div>
</div>
</div>
</section>
</div><!--ls:end[component-1424490816138]--></div></div></div><div class="ls-area" id="ls-row-1-area-4"><div class="ls-area-body" id="ls-gen76652280-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1424490816122"><!--ls:begin[component-1424490816122]--><div class="iw_component" id="1424490816122"><footer class="tall">
<a class="" id="back-to-top" href="#top"><span class="text">Back to Top</span><span class="btn"><span class="icon arrow-up-small-white"></span></span></a>
<div class="wrap">
<div class="row">
<div class="col col-xs-2 col-xs-offset-1">
<ul class="utility list-with-title">
<li>
<h3>Utilities</h3>
</li>
<li>
<a class="footerlink" href="http://boeing.mediaroom.com/" target="_self">News</a>
</li>
<li>
<a class="footerlink" href="http://investors.boeing.com/" target="_self">Investors</a>
</li>
<li>
<a class="footerlink" href="/employee-and-retiree.page" target="_self">Employee/Retiree</a>
</li>
<li>
<a class="footerlink" href="http://www.boeingstore.com/" target="_self">Merchandise</a>
</li>
<li>
<a class="footerlink" href="http://www.boeingsuppliers.com/" target="_self">Suppliers</a>
</li>
<li>
<a class="footerlink" href="/features/" target="_self">Features &amp; Multimedia</a>
</li>
</ul>
</div>
<div class="col col-xs-2">
<ul class="categories list-with-title">
<li>
<h3>Categories</h3>
</li>
<li>
<a class="footerlink" href="/commercial/" target="_self">Commercial</a>
</li>
<li>
<a class="footerlink" href="/defense/" target="_self">Defense</a>
</li>
<li>
<a class="footerlink" href="/space/" target="_self">Space</a>
</li>
<li>
<a class="footerlink" href="/services/index.page" target="_self">Services</a>
</li>
<li>
<a class="footerlink" href="/innovation/" target="_self">Innovation</a>
</li>
<li>
<a class="footerlink" href="/history/index.page" target="_self">Our History</a>
</li>
<li>
<a class="footerlink" href="/global/" target="_self">Global</a>
</li>
<li>
<a class="footerlink" href="/principles/" target="_self">Our Principles</a>
</li>
<li>
<a class="footerlink" href="/careers/" target="_self">Careers</a>
</li>
<li>
<a class="footerlink" href="/company/" target="_self">Our Company</a>
</li>
</ul>
</div>
<div class="col col-xs-2">
<ul class="additional list-with-title">
<li>
<h3>Popular Links</h3>
</li>
<li>
<a class="footerlink" href="/commercial/#/orders-deliveries" target="_self">Orders &amp; Deliveries</a>
</li>
<li>
<a class="footerlink" href="http://www.boeingblogs.com/randy/" target="_blank">Randy&rsquo;s Journal</a>
</li>
<li>
<a class="footerlink" href="http://boeing.com/frontiers" target="_self">Frontiers Magazine</a>
</li>
<li>
<a class="footerlink" href="/company/tours/" target="_self">Tours</a>
</li>
<li>
<a class="footerlink" href="/principles/ethics-and-compliance.page#/speaking-up" target="_self">Ethics Line</a>
</li>
<li>
<a class="footerlink" href="/company/key-orgs/licensing/index.page" target="_blank">Licensing</a>
</li>
<li>
<a class="footerlink" href="https://investmentrecovery.boeing.com/Default.aspx" target="_blank">Investment Recovery</a>
</li>
<li>
<a class="footerlink" href="/faqs-and-requests.page" target="_self">Frequently Requested</a>
</li>
<li>
<a class="footerlink" href="/contact-us.page" target="_self">Contact Us</a>
</li>
</ul>
</div>
<div class="col col-xs-2">
<ul class="social list-with-title list-with-bg list-with-icons">
<li>
<h3>Follow Boeing</h3>
</li>
<div class="addthis_vertical_follow_toolbox"></div>
<li>
<a href="http://boeing.mediaroom.com/social-media-center" target="_blank"><span class="label">All Social Channels</span></a>
</li>
</ul>
</div>
<div class="col col-xs-3 end">
<div class="row">
<ul class="updates list-with-title">
<li>
<h3>Updates</h3>
</li>
<li>
<a target="_blank" href="http://pages.info.boeing-message.com/signup/"><span class="label">Sign Up</span></a>
</li>
</ul>
</div>
<div class="row">
<div class="stock-quote">
<h3>Stock Price</h3>
<p class="stock-quote-name">
<span class="stock-quote-symbol">BA</span> (NYSE)</p>
<span class="stock-quote-img"></span>
<p class="stock-quote-price">
<span class="open" id="stockprice"></span><span class="stock-quote-change"><span class="change" id="stockchange"></span><span id="stockper" class="pchange"></span></span>
</p>
<p class="stock-quote-dt" id="stockdate"></p>
</div>
</div>
</div>
</div>
</div>
</footer><div class="sticky-push"></div><footer class="main">
<div class="contain">
<p class="terms"> 
<a href="/site-terms.page" target="_self">Site Terms</a> | <a href="/privacy-and-cookie-policy.page" target="_self">Privacy &amp; Cookie Policy</a> | <a href="/privacy-and-cookie-policy.page/#IBA" target="_self">Ad Choices</a> 
</p>
<p>Copyright &copy; 1995 - 2017 Boeing. All Rights Reserved.</p>
</div>
</footer>
</div><!--ls:end[component-1424490816122]--></div></div></div><div class="ls-row-clr"></div></div></div></div><!--ls:end[body]--></body></html>